CREATE TABLE bm_lookup_types_itn (
    ID               NUMBER(18, 0) ,
    DATE_ADDED       TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)      NOT NULL,
    REF_ID           NUMBER(18, 0)     NOT NULL,
    BM_LANGUAGE      NUMBER(5, 0)      NOT NULL,
    DISPLAY_NAME     VARCHAR2(1024)    NOT NULL,
    DESCRIPTION      VARCHAR2(1024),
    ID               NUMBER(18, 0) ,
    DATE_ADDED       TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)      NOT NULL,
    REF_ID           NUMBER(18, 0)     NOT NULL,
    BM_LANGUAGE      NUMBER(5, 0)      NOT NULL,
    DISPLAY_NAME     VARCHAR2(1024)    NOT NULL,
    DESCRIPTION      VARCHAR2(1024),
    CONSTRAINT pk_bm_lookup_types_itn PRIMARY KEY (ID, ID)
);
